
.pages-wraper{
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;

}
.pages-wraper .page-head{
    background: #f0ede6;
    background-size: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}
.pages-wraper .page-head img{
    max-width: 180%;
    
}
.pages-wraper .page-body{
    flex: 1;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px;
}
.pages-wraper .page-body .top-content{
    margin-top: 56px;
}
.pages-wraper .page-body .top-content ._title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 25px;
}
.pages-wraper .page-body .top-content .info{
    display: flex;
    justify-content: space-between;
    color: rgba(51, 51, 51, 0.80);
    flex-wrap: wrap;
}
.pages-wraper .page-body .top-content .info .item-desc{
    margin-bottom: 10px;
}
.pages-wraper .page-body .top-content .info .item-desc p{
    margin: 0;
    padding: 0;
    line-height: 25px;
}
.pages-wraper .page-body .book-list-wrap{
    overflow: hidden;
    margin-top: 38px;
}
.pages-wraper .page-body .book-list-wrap ._title{
    color: #232323;
    font-size: 18px;
    margin-bottom: 32px;
}
.pages-wraper .page-body .book-list-wrap .list-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pages-wraper .page-body .book-list-wrap .list-content .item{
    width: 47%;
    display: flex;
    cursor: pointer;
    margin-bottom: 36px;
    text-decoration: none;
}

.pages-wraper .page-body .book-list-wrap .list-content .item .thumbnail{
    min-width: 52px;
    height: 72px;
    max-width: 52px;
    margin-right: 25px;
}
.pages-wraper .page-body .book-list-wrap .list-content .item .info{
}
.pages-wraper .page-body .book-list-wrap .list-content .item .info .name{
    font-size: 18px;
    color: #8E4E16;
    font-weight: bold;
    margin-bottom: 10px;
}
.pages-wraper .page-body .book-list-wrap .list-content .item .info .desc{
    color: rgba(51, 51, 51, .7);
    font-size: 14px;
    line-height: 20px;
}
.pages-wraper .page-body .book-list-wrap .list-content .item .info .desc .more{
    color: rgba(190, 35, 4, 1);
}
.pages-wraper .page-body .book-list-wrap .list-content .item .thumbnail img{
    width: 100%;
    height: 100%;
}
.pages-wraper .page-footer{
    background: #fefef6;
    background-size: auto 100%;
    margin-top: 34px;
    display: flex;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    flex-direction: column;
    text-align: center;
}
.pages-wraper .page-footer img{
    max-width: 100%;
}


@media screen and (max-width: 750px) {
    .pages-wraper .page-body .book-list-wrap .list-content .item{
        width:100%
    }
}